<!--志愿卡说明-->
<script>
import commonTool from "@/common/js/commonTool";
const app = getApp()
export default {
  name: "volunteerCardDesc",
  computed: {
	  app(){
		  return app
	  }
  },
  data() {
    return {
      playerType: '艺术类',
    }
  },
  onLoad() {
    this.playerType = commonTool.getPlayerType()
  }
}
</script>

<template>
<view class="body">
  <text class="text-l uni-flex flex">（一）、适用范围:{{playerType}}文理科考生(自主招生暂不适用)。</text>
  <text class="text-l uni-flex flex">（二）、使用期限:自购买起，截止到{{app.globalData.StaticConstant.memberDeadline}}有效。</text>
  <text class="text-l uni-flex flex">（三）、分数修改次数:每届服务期内高考分数放榜前可修改10次，放榜后只可修改1次。</text>
  <text class="text-l uni-flex flex">（四）、系统数据来源于及第生涯部门，由合作网站提供。</text>
  <text class="text-l uni-flex flex">（五）、部分年份数据如果为空可能是当年不在查询地招生。系统数据不包含高考加分，如果录取数据与院校公布数据不一致，请以高校正式公布的数据为准。</text>
  <text class="text-l uni-flex flex">（六）、由于高考填报志愿是一个动态变化的过程，本系统查询的历年高校录取数据仅作为填报志愿参考，请综合各种信息进行报考，勿仅以此填报志愿。</text>
  <text class="text-l uni-flex flex">（七）、本卡为电子卡，不记名，不挂失，一经出售，概不退换! 最终解释权归本平台所有。</text>
</view>
</template>

<style scoped lang="scss">
.body{
  margin: 30rpx;
  background-color: white;
  border-radius: 10rpx;
  padding: 30rpx;
}
.text-l{
  font-size: 28rpx;
  margin-bottom: 10rpx;
}
</style>
